*,
*::after,
*::before{
    box-sizing: border-box;
}

body{
font-family: 'Open Sans', sans-serif;
font-size: 27px;
font-weight: 700;
line-height: 36px;
color: #fff;
margin: 0 auto;
background-color: #f2f2f2;
}

.container{
    width: 100%;
    max-width: 1170px;
    margin: 0 auto; 
}

/* Header */

.header{
    width: 100%;
    margin: 0 auto;
}

.header__top{
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #313131;
    height: 70px;
}

.logo{
    background-color: transparent;
    display: flex;
    font-size: 22px;
    position: relative;
    left: 2%;
}

.logo-image{
    width: 27px;
    height: 27px;
    margin-right: 27px;
}

.architect{
    text-decoration: none;
    color: #fff;
}

.header__top__nav-menu{
    display: flex;
    justify-content: center;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}

.header__top__nav-menu__link{
    margin-left: 35px;
    text-decoration: none;
    color:#fff
}

.header__top__nav-menu__link:hover{
    color: #14B9D5;
}

.search{
    position: relative;
    width: 68px;
    height: 70px;
    background-color: #000;
    cursor: pointer;
}

.search__button{
    position: absolute;
    width: 17px;
    height: 17px;
    left: 26px;
    top: 27px;
}

.header__background{
    width: 100%;
    height: 369px;
    background: url(../images/header-background.jpg);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header__title{
    text-transform: uppercase;
    font-size: 27px;

}

.button__place{
    display: inline-block;
    margin-top: 44px;
}
    
.button{
    border-radius: 3px;
    color: #fff;
    border: none;
    font-size: 18px;
    font-style: normal;
    text-decoration: none;
    cursor: pointer;
}

.subscribe__button{
    background-color: #89CA62;
    margin-right: 20px;
    padding: 17px 19px;
}

.articles__button{
    background-color: #14B9D5;
    padding: 17px 30px;
}

/* Main */

.most__popular__posts{
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

.most__popular__posts__title{
    text-align: center;
    margin-top: 49px;
    margin-bottom: 52px;
    color: #18B4CF;
    text-transform: uppercase;
}

.most__popular__posts__images{
    height: 827px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    gap: 30px;
    margin-bottom: 74px;
}

.house__canada{
    background-color: #fff;
    height: 320px;
}

.city{
    background-color: #fff;
    height: 441px;
}

.spa__usa{
    background-color: #fff;
    height: 355px;
}

.kitchen{
    background-color: #fff;
    height: 321px;
}

.hotel__spain{
    background-color: #fff;
    height: 309px;
}

.hotel__france{
    background-color: #fff;
    height: 441px;
}

.most__popular__posts__image__name{
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;  
    color: #000;
    margin: 15px 29px;
}

/* Our most popular clients */

.white__background{
    background-color: #fff;
}

.background{
    width: 100%;
    background-image: url(../images/our-most-popular-clients.jpg);
    background-position: center;
    height: 588px;
}

.popular__clients__title{
    text-align: center;
    color: #fff;
    font-size: 32px;
    line-height: 24px;
    padding-top: 108px;
    text-transform: uppercase;
}

.popular__clients__title::after{
    content: "";
    width: 60px;
    height: 3px;
    background-color: #18B4CF;
    display: block;
    margin: 85px auto;
}

.clients__logo{
    display: grid;
    grid-template-columns: repeat(4,230px);
    justify-items: center;
    align-items: center;
    justify-content: center;
}

/* Top Rated */

.top__rated{
   padding-top: 49px;
   width: 100%;
}

.top__rated__title{
    color:#18B4CF;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 52px;
}

.top__rated__images{
    display: grid;
    grid-template-columns: repeat(7,1fr);
    justify-content: center;
    width: 100%;
}
.grid__image{
    width: 100%;
}

/* Hot news */

.hot__news{
    padding-top: 48px;
    padding-bottom: 170px;
}

.hot__news__title{
    text-align: center;
    color: #18B4CF;
    text-transform: uppercase;
    margin-bottom: 51px;
}

.grid__hot-news{
    display: grid;
    grid-gap: 3%;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: 259px 418px 418px 259px;
}

.grid__hot-news__paragraph{
    color: #000;
    font-size: 14px;
    font-style: normal;
    line-height: 21px;
    font-weight: 600;
    color: #5B6469;
    padding-right: 15px;
}

.grid__hot-news__image{
    width: 100%;
    height: 259px;
}

.grid__hot-news__image-small{
    height: 210px;
    width: 100%;
}

.grid__hot-news__side-image{
    width: 60%;
}

.grid__hot-news__title{
    font-size: 16px;
    line-height: 21px;
    color: #000;
    font-weight: 700;
    padding-right: 15px;
    margin-bottom: 14px;
}

.grid__hot-news__content{
    display: flex;
    flex-direction: column;
    justify-items: flex-start;
    text-align: end;
}

.grid__side-content{
    display: flex;
    justify-content: center;
}

.grey__background{
    background-color: #f7f7f7;
}

.grid__only-title{
    padding: 10px 40px;
}
    

.grid__emirate{
    grid-column: 1/4;
    display: flex;   
    height: 259px;
}

.grid__spain{
    height: 259px;
    width: 100%;
    grid-column:4/6;
}

.grid__egypt{
    grid-column: 1/3;
}

.grid__maldives{
    grid-column: 3/6;
}

.grid__tenerife{
    grid-column: 1/3;
}

.grid__great-britain{
    grid-column: 3/6;
}

.grid__ireland{
    height: 259px;
}

.grid__resort-spain{
    grid-column: 2/6;
    display: flex; 
    height: 259px;
}

/* Footer */

.footer{
    width: 100%;
    background-color: #000;
}

.footer__grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: end;
    align-items: center;
}

.footer__text{
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    margin-right: 70px;
}

